# manifest create

<!---MARKER_GEN_START-->
Create a local manifest list for annotating and pushing to a registry

### Options

| Name            | Type | Default | Description                                   |
|:----------------|:-----|:--------|:----------------------------------------------|
| `-a`, `--amend` |      |         | Amend an existing manifest list               |
| `--insecure`    |      |         | Allow communication with an insecure registry |


<!---MARKER_GEN_END-->

